<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37f60d77e5b69f572c10f7e93468600e">
  <dict>
    <!--2023-02-11 10:04:57.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:04:57.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:04:57.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
